/* CSS Document
On other pages Line 11 bottom = 120px to raise arrow
On home page Line 11 bottom = 60px to lower arrow

.home a {
	padding-top: 60px;
	cursor: pointer;
}
.home a span {
	position: absolute;
	bottom: 60px;
	left: 50%;
	width: 46px;
	height: 46px;
	margin-left: -23px;
	border: 2px solid rgba(0,0,150,0.50);
	border-radius: 100%;
	box-sizing: border-box;
	z-index:200;
}
.home a span::after {
	position: absolute;
	top: 50%;
	left: 50%;
	content: '';
	width: 16px;
	height: 16px;
	margin: -12px 0 0 -8px;
	border-left: 3px solid rgba(0,0,150,0.50);
	border-bottom: 3px solid rgba(0,0,150,0.50);
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
	box-sizing: border-box;
	z-index:200;
}
.home a span::before {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 200;
	content: '';
	width: 44px;
	height: 44px;
	box-shadow: 0 0 0 0 rgba(255,255,255,.8);
	border-radius: 100%;
	opacity: 0;
	-webkit-animation: sdb03 3s infinite;
	animation: sdb03 3s infinite;
	box-sizing: border-box;
}

*/